

.profile-section{
    padding: 10px 0;
}

.profile-content h3{
    color: #009fd3;
    margin-top: 0 !important;
    margin-bottom: 18px!important;
}

.profile-content p{
    font-size: 19px;
    margin-bottom: 0!important;
}


.profile-content{
    padding-left: 25px;
}

.profile-wrap{
    /*margin-bottom: 65px;*/
    margin-bottom: 45px;
    display: inline-block;
    width: 100%;
}
.thumb-img{
    margin: auto;
}

.avatar-full-width img{
 /*   width: 100%; */
    object-fit:cover;
    height:198px;
    width:165px;
   
}

.profile-wrap .profile-content h4{
    color: #009fce;
    margin-top: 0;
    font-weight: 600;
    font-size: 20px;
}

.our-people .content h2{
  margin-bottom: 35px; margin-top: 35px;  
}

.our-people .content p{
    margin-bottom: 45px;
}

.our-people .content p:nth-child(2){
    font-weight: 600; margin-bottom: 45px;
}

.our-people .content h3{
    margin-bottom: 35px; 
    font-weight: 400; 
    margin-top: 35px; 
    color: #333333; 
    font-size: 30px;
}

.our-people .content h5{
    margin-bottom: 15px; 
    color: #333333; 
    font-size: 25px;
    font-weight: 600;
}

@media(max-width:767px){
.profile-content {
    padding-left: 0px;
}
}

@media(max-width:600px){
    .profile-section .profile-wrap .avatar-full-width{
        width: 100%;
    }
    
    .profile-section .profile-wrap .avatar-full-width img{
    
        margin-bottom: 20px;
    }
    
    .avatar-full-width img {
     width: auto;
    }
}